{% extends 'home/_layout/layout_homepage_v2.html.twig' %}

{% block title %}Try {{ parent() }}{% endblock %}

{% block facebook_pixel_events %}
    {% if app.environment == 'prod' %}
        <script>
            fbq('track', 'ViewContent');
        </script>
    {% endif %}
{% endblock %}

{% block content %}
    <div class="container">
        <div class="col-md-10 mx-auto">
            <div class="row mt-5 pt-4">
                <div class="col-md-6 pr-5">
                    <div class="mb-4">
                        <h3 class="font-weight-light">Start your 30-day free trial</h3>
                        <small>or <a href="{{ path('home_buy') }}" class="font-weight-bold">purchase {{ project_name }} now</a>.</small>
                    </div>

                    <hr>

                    <div class="mt-4">
                        <h6 class="text-uppercase mb-3">What’s included in the free trial?</h6>

                        <ul class="text-muted">
                            <li>Full access to {{ project_name }} for 30 days</li>
                            <li>Manage your Real Estate projects</li>
                            <li>Unlimited analysis for each projects</li>
                            <li>Share analysis with your collaborators</li>
                        </ul>
                    </div>
                </div>

                <div class="col-md-6 px-4 pt-2">
                    {{ form_start(formTry) }}
                    <div class="mb-5">
                        <h5 class="font-weight-lighter text-muted">About you</h5>

                        {% embed 'authentication/_component/flash.html.twig' %}{% endembed %}

                        <div class="form-row mt-4">
                            <div class="form-group col-md-6">
                                {{ form_widget(formTry.firstName) }}
                                {{ form_errors(formTry.firstName) }}
                            </div>
                            <div class="form-group col-md-6">
                                {{ form_widget(formTry.lastName) }}
                                {{ form_errors(formTry.lastName) }}
                            </div>
                            <div class="form-group col-md-12">
                                {{ form_widget(formTry.emailAddress) }}
                                {{ form_errors(formTry.emailAddress) }}
                            </div>
                            <div class="form-group col-md-12">
                                {{ form_widget(formTry.password) }}
                                {{ form_errors(formTry.password) }}
                            </div>
                        </div>

                        <div class="col-md-4 mx-auto mt-3 mb-4">
                            <div class="hr-label"><small>or</small></div>
                        </div>

                        <button class="btn btn-outline-info col-md-12 mt-1" data-toggle="tooltip" data-placement="bottom" title="Not available yet">
                            Sign Up with Google
                        </button>
                    </div>

                    <div>
                        <h5 class="font-weight-lighter text-muted">Trial plan</h5>

                        <div class="rounded bg-light border border-primary py-3 px-4 mt-4">
                            <h5 class="font-weight-light">Standard</h5>
                            <small class="text-muted">As much space as projects you want to manage, as much as analysis per project you want, share your analysis effectively, quickly and without limit.</small>
                        </div>

                        <div class="mt-4 mb-4">
                            {% set termsOfUseFormGroup %}
                                {{ form_widget(formTry.agreeTerms) }}
                            {% endset %}

                            {{ termsOfUseFormGroup | replace({'#TERMS_OF_USE_LINK#': '<a href="'~ path('home_terms') ~'" target="_blank">Reavant Agreement and Terms</a>'}) | raw }}
                        </div>

                        <button type="submit" class="col-md-12 btn btn-primary">
                            Start free trial
                        </button>

                        <div class="col-md-12 text-center">
                            <small>No credit card required.</small>
                        </div>
                    </div>
                    {{ form_rest(formTry) }}
                    {{ form_end(formTry) }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}